## easyh10 1.5

=== debian/changelog ===
easyh10 (1.5-7) unstable; urgency=medium

  * QA upload.
  * Fix building with -Werror=incompatible-pointer-types. (Closes: #1074928)

 -- Andreas Beckmann <anbe@debian.org>  Tue, 10 Sep 2024 17:48:14 +0200

easyh10 (1.5-6) unstable; urgency=medium

  * QA upload.
  * Fix building with -Werror=implicit-function-declaration.
    (Closes: #1066567)
  * Update Lintian overrides.

 -- Andreas Beckmann <anbe@debian.org>  Sun, 14 Apr 2024 00:25:31 +0200

easyh10 (1.5-5) unstable; urgency=medium

  * QA upload.
  * Orphan the package.
  * Rebuild after Debian 11 release.
  * debian/control:
    + Bump debhelper compat to v13.
    + Bump Standards-Version to 4.6.0.
    + Add Vcs-* fields for git packaging under Debian Salsa GitLab.
  * debian/rules: Remove unnecessary dh-autoreconf.

 -- Boyuan Yang <byang@debian.org>  Wed, 18 Aug 2021 18:02:33 -0400

easyh10 (1.5-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove usage of obsolete AM_LANGINFO_CODESET. (Closes: #978389)

 -- Adrian Bunk <bunk@debian.org>  Mon, 25 Jan 2021 01:08:02 +0200

easyh10 (1.5-4) unstable; urgency=medium

  * Fix the 40-fix-FTBFS-Hurd.patch.

 -- Allan Dixon Jr. <allandixonjr@gmail.com>  Sun, 09 Oct 2016 15:43:46 -0500

easyh10 (1.5-3) unstable; urgency=medium

  * Bump DH level to 10.
  * Fix a FTBFS in Hurd (patch).

 -- Allan Dixon Jr. <allandixonjr@gmail.com>  Sun, 09 Oct 2016 08:13:27 -0500

easyh10 (1.5-2) unstable; urgency=medium

  * New maintainer. (Closes: #760136)
  * Add a break line in debian/README.Debian.
  * Add the Homepage field in debian/control. (Closes: #615401)
  * Bump Standards-Version to 3.9.8.
  * Change DH to 9. (Closes: #817443)
  * Fix the Section in debian/menu file.
  * Migrate debian/rules format and using full hardening variables.
  * New format to debian/copyright (1.0).
  * Patches to fix configure.in and Makefile.am.
  * Patch to fix spelling errors.
  * Priority from extra to optional in debian/control.
  * Switch to dpkg-source 3.0 (quilt) format.
  * Using a watch file with version 4. Thanks to bartm.

 -- Allan Dixon Jr. <allandixonjr@gmail.com>  Thu, 08 Sep 2016 16:41:57 -0300

easyh10 (1.5-1) unstable; urgency=low

  * New Upstream release
    + - Added Hebrew support, which arranges artist/album/title/genre names in
    reversed order. Although the H10 firmware can't display a string in
    right-to-left language correctly, EasyH10 tries to improve this
    situation by flipping Hebrew letters in the database. EasyH10 [Win32
    GUI] activates this routine automatically when running on the Hebrew
    locale, but one can disable it by setting LanguageRightToLeft variable
    to -1 in easyh10.ini. EasyH10 [CUI] uses the routine only when option -b
    (--bidi) is specified. The flipping routine was written by David Kohen.
    + Added automatic detection of a system character-encoding. EasyH10
    detects the character encoding of the current system if it's not
    specified with -e option. (Closes: #389658)
    + Options -n, -i, and -c for database construction were removed for
    simplicity. EasyH10 [CUI] now has two options: -C (database rebuild) and
    -U (database update).
    + Show an error message when EasyH10 cannot initialize the routine for
    converting multi-byte characters to UCS-2.
    + Crash fix for MP3 files without read permission.
    + Crash fix for MP3 files with compilation flags enabled but with empty
    artist names. Thanks to Carsten Pfeiffer (Closes: #391591)
    + Bug fix for an incorrect usage of returned codes from iconv
    + Updated man-page.
  *

 -- Benjamin Seidenberg <astronut@dlgeek.net>  Sun,  8 Oct 2006 20:23:59 -0400

easyh10 (1.4-1) unstable; urgency=low

  * The "Might as well start naming these things" Release
  * New Upstream Release
  * Fix typo in 1.2.1-2 changelog entry
  * Bump Standards-Version (No change)

 -- Benjamin Seidenberg <astronut@dlgeek.net>  Thu, 15 Jun 2006 23:09:13 -0400

easyh10 (1.2.1-2) unstable; urgency=low

  * Disable DH_VERBOSE in debian/rules
  * Cosmetic changes to description

 -- Benjamin Seidenberg <astronut@dlgeek.net>  Sun, 19 Mar 2006 15:50:42 -0500

easyh10 (1.2.1-1) unstable; urgency=low

  * New upstream release
  * Fixed a crash bug when a folder whose name ends with ".mp3" exists

 -- Benjamin Seidenberg <astronut@dlgeek.net>  Mon, 28 Nov 2005 07:42:17 -0500

easyh10 (1.2-1) unstable; urgency=low

  * New upstream release
  * EasyH10 now officially supports H10 5GB/6GB UMS 2.51 and H10 5GB/6GB/20GB
    MTP 2.51 firmware.
  * Added TCMP (compilation flag) handling for ID3v2 tags. The TCMP field is
    mainly generated by iTunes to indicate that an MP3 file is a part of an
    omnibus album. EasyH10 automatically sets "Various artists" as an artist
    name and "ARTIST - TITLE" as a track-title name for MP3 files with TCMP
    field embedded.

 -- Benjamin Seidenberg <astronut@dlgeek.net>  Mon, 31 Oct 2005 14:23:57 -0500

easyh10 (1.1.1-1) unstable; urgency=low

  * New upstream release
  * Fixed a crash-bug caused by an access to the outside of an array when
    using "find missing" function for playlist conversion.

 -- Benjamin Seidenberg <astronut@dlgeek.net>  Sun, 23 Oct 2005 15:59:17 -0400

easyh10 (1.1-1) unstable; urgency=low

  * New upstream release
  * Added support for 20GB MTP firmware version 2.5
  * Debian: Changed package priority

 -- Benjamin Seidenberg <astronut@dlgeek.net>  Fri, 21 Oct 2005 13:26:12 -0400

easyh10 (1.0.0-1) unstable; urgency=low

  * New Upstream Release (skipped 1.0b8)

    The following changes took place in upstream since last version:
    [1.0b8]
     - Model Template name change from "Intl" -> "UMS" and "NA" -> "MTP" since
       iRiver is now shipping MTP models overseas.
     - Changes to command line parser, it would fail on some operating systems
    [1.0]
     - Fixed a bug that playlist conversion fails when playlist files point to
       a large number of music files. This related to an unclosed file handler.

