=== debian/control ===
Source: easyh10
Section: sound
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13),
               libid3tag0-dev
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: https://easyh10.sourceforge.net/
Vcs-Git: https://salsa.debian.org/debian/easyh10.git
Vcs-Browser: https://salsa.debian.org/debian/easyh10

Package: easyh10
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: Utility to manage the iRiver H10 music player
 Easyh10 is a command-line utility to generate a media database
 and playlist for an iRiver H10 digital audio player. Actually
 transferring the music files must be done manually.
