=== debian/watch ===
version=4
https://qa.debian.org/watch/sf.php/easyh10/easyh10[_\-](\d\S*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)
